This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 865468

Summary: Screen is blanked regardles the settings
Product: [Fedora] Fedora Reporter: Lukas Zachar <lzachar>
Component: gnome-settings-daemonAssignee: Bastien Nocera <bnocera>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: unspecified    
Version: 18CC: bnocera, dvlasenk, kem, mkasik, rstrode
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2014-02-05 07:32:58 EST Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:

Description Lukas Zachar 2012-10-11 10:12:05 EDT
Description of problem:

The blank screen feature seems to be ignoring the manual settings set in the gnome-control-center.

Version-Release number of selected component (if applicable):
gnome-settings-daemon-3.6.0-2.fc18

How reproducible:
always

Steps to Reproduce:
1. in gnome-control-center set brightness to max, disable Dim screen option, set Turn off when inactive to 1 hour
2. leave the laptop idle for 15 minutes
3.
  
Actual results:
after about 9 minutes the screen is set blank

Expected results:
screen is on and with max backlight
 
Additional info:
Comment 1 Denys Vlasenko 2013-09-16 20:49:54 EDT
I observe the same here on F18.

I use Xfce4 desktop (not Gnome).

xfce4-power-manager is installed, all display-related power saving and blanking/dimming is totally disabled in "Setting->Power Manager".

Evidently, "xset s 600" is in effect: after 10 minuter, screen blanks via DMPS (external display reports "No signal").
If I run "xset s 660", screen blanks after 11 minutes.
If I run "xset s off", screen never blanks.

Possible dup: bug 917399
Comment 2 Fedora End Of Life 2013-12-21 04:06:14 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2014-02-05 07:33:00 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.